{
  "id": 3341597,
  "name": "The People of the State of Illinois, defendant in error, v. Adam Bartosh, plaintiff in error",
  "name_abbreviation": "People v. Bartosh",
  "decision_date": "1927-03-02",
  "docket_number": "Gen. No. 31,129",
  "first_page": "631",
  "last_page": "631",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 631"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 54,
    "char_count": 488,
    "ocr_confidence": 0.498,
    "sha256": "a49e4896820b5e11c7b50439bc3f6423b5dceb85ba7786ab9008a4b356479d73",
    "simhash": "1:43130ad9425f92f9",
    "word_count": 80
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, defendant in error, v. Adam Bartosh, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Jacob Levy, for plaintiff in error. Robert E. Crowe, State\u2019s Attorney, for defendant in error; Clarence E. Nelson and Edward E. Wilson, Assistant State\u2019s Attorneys, of counsel."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, defendant in error, v. Adam Bartosh, plaintiff in error.\nGen. No. 31,129.\nHeard in the third division of this court for the first district at the October term, 1926.\nTaylor, J., dissents.\nOpinion filed March 2, 1927.\nJacob Levy, for plaintiff in error. Robert E. Crowe, State\u2019s Attorney, for defendant in error; Clarence E. Nelson and Edward E. Wilson, Assistant State\u2019s Attorneys, of counsel."
  },
  "file_name": "0631-01",
  "first_page_order": 665,
  "last_page_order": 665
}
